For AI agents: a documentation index is available at /llms.txt. A markdown version of this page is available at /guide/api/endpoints/checklist/checklists-templates-delete.md.
Delete a checklist template
Payload: {templateid}.
POST
/api/v1/partner/checklists/templates/deletePayload: {template_id*}.
#Authorizations
X-API-KEYstringrequiredDeveloper API key (starts with osk_)
Example: osk_1234567890abcdef1234567890abcdef
#Headers
AcceptstringrequiredContent type of response
Example: application/json
Content-TypestringrequiredContent type of request
Example: application/json
#Request body
encrypted_datastringrequired#Responses
200Success
404Template not found